/* 
    Document   : clickring
    Created on : 2009-11-09, 18:01:12
    Author     : Goweb.ie
    Description:
        Purpose of the stylesheet follows.
*/

body{
    font-family: 'Times New Roman';
    font-size: 14px;
    background-color: #515B84;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
#header, #banner, #navigation, #main, #footer{
    text-align:center;
    position: relative;
}
div.content{
    width:900px;
    margin: 0 auto;
    text-align:left;
    position: relative;
}

/* header */
#header{
    background: url('../images/header-bg.png') repeat-x #F1F4F5;
    color: #3F4672;
	font-family:Arial;
}
#header .content{
    min-height: 113px;
    height: auto !important;
    height: 113px;
}
#header a{
    color: #3F4672;
}
#header-left{
	margin-top:20px;
	margin-left:20px;
    float:left;
    width: 425px;
}
#header-right{
	margin-top:20px;
	margin-right:10px;
    float:right;
    text-align:right;
    width: 425px;
}
#header-bottom{
    background: url('../images/header-bottom.png') repeat-x;
    width:100%;
    height:4px;
    font-size:0;
    line-height:0;
}
/* banner */
#banner{
    background: url('../images/banner-bg.png') repeat-x #B2C3CB;
}
#banner-shadow{
    position: absolute;
    background: url('../images/banner-shadow.png') repeat-x;
    width:100%;
    height:12px;
    left:0;
    top:0;
    z-index:5;
}
#banner div.content{
    height:251px;
    background-color: #fff;
    width: 898px;
    padding:0 1px;
}
#banner-bg-left{
    background: url('../images/banner-bg-left.png') no-repeat;
    position: absolute;
    left:-121px;
    top: 26px;
    height: 217px;
    width: 121px;
    z-index:6;
}
#banner-bg-left-2{
    background: url('../images/banner-bg-left-2.png') no-repeat;
    position: absolute;
    height: 285px;
    width: 43px;
    top: 14px;
    left: -43px;
    z-index:7;
}
#banner-bg-left-shadow{
    background: url('../images/banner-bg-left-shadow.png') no-repeat;
    position: absolute;
    height: 262px;
    width: 18px;
    top: 0;
    left: -18px;
    z-index:8;
}
#banner-bg-right{
    background: url('../images/banner-bg-right.png') no-repeat;
    position: absolute;
    right:-152px;
    top:0;
    height: 278px;
    width: 152px;
    z-index:6;
}
#banner-bg-right-2{
    background: url('../images/banner-bg-right-2.png') no-repeat;
    position: absolute;
    height: 285px;
    width: 43px;
    top: 14px;
    right: -43px;
    z-index:7;
}
#banner-bg-right-shadow{
    background: url('../images/banner-bg-right-shadow.png') no-repeat;
    position: absolute;
    height: 262px;
    width: 18px;
    top: 0;
    right: -18px;
    z-index:8;
}
/* navigation */
#navigation{
    background: url('../images/nav-bg.png') repeat-x;
    height:49px;
    font-size: 18px;
    color: #ffffff;
    z-index:5; 
}
#navigation div.content{
    background: url('../images/nav-menu-bg.png') repeat-x;
    height:45px;
    padding:2px 10px;
    width: 880px;
}
/* main */
#main{
    background: url('../images/main-bg.png') repeat-x #fff;
    font-size:17px;
    color: #666666;
}
#main div.content{
    background: url('../images/main-content-bg.png') no-repeat 0 0;
    background-color: #fff;
    min-height: 350px;
    height: auto !important;
    height: 350px;
    width: 845px;
    padding: 35px 30px 30px 25px;
}
#main-shadow{
    background: url('../images/main-shadow.png') repeat-x;
    position: absolute;
    left: 0;
    top:0;
    height: 11px;
    width: 900px;
}
#main ul{
    list-style: disc inside;
}
#main ol{
    list-style: decimal inside;
}
#main p{
    margin-bottom:1em;
    margin-top: 1em;
}
#main h2{
    font-size:20px;
    font-weight:bold;
    color:#39406B;
    margin-bottom: 20px;
    text-transform:uppercase;
}

#main h3{
    font-size:14px;
    font-weight:bold;
    color:#39406B;
    margin-bottom: 20px;
    text-transform:uppercase;
}

#main a{
    color:#525A83;
    text-decoration:underline;
}
#main img{
    margin-bottom: 10px;
}
/* footer */
#footer{
    background-color: #515B84;
    border-top: 1px solid #B2B7C9;
    color: #D8DCE4;
    font-size: 14px;
}
#footer div.content{
    height: 150px;
    min-height:150px;
    padding-bottom:20px;
}
#footer div.inner-content{
    position: relative;
    padding:20px 30px 0 25px;
}
#footer-bg{
    background: url('../images/footer-bg.png') no-repeat;
    position: absolute;
    left: -145px;
    bottom:0;
    height: 150px;
    width: 1121px;
}
#footer a{
    color: #D8DCE4;
}
#footer table{
    /*width: 845px;*/
}
#footer table th{
    text-align:left;
    font-size:14px;
    color: #fff;
    padding-bottom: 10px;
}
#footer table td.footer-line{
    width:3px;
    height:110px;
    font-size: 0;
    line-height:0;
}
#footer table td.footer-line img{
    display: block;
}
#footer table th.first{
    width: 350px;
}
#footer table th.second{
    width: 172px;
}
#footer table th.last{
    width: 172px;
}
#footer table td.first-inner, #footer table td.second-inner{
    padding-right:10px;
    width:110px;
}
#footer table td.last-inner{
    width:110px;
}
#footer table th.first,#footer table td.last-inner{
    padding-right:35px;
}
#footer table th.second, #footer table td.second{
    padding-left:55px;
    padding-right:35px;
}
#footer table th.last, #footer table td.last{
    padding-left:20px;
}
#footer p{
    margin-bottom:3px;
}

/**/
.clear{
    clear:both;
}

#main img{
    float:left;
	margin-right:10px;
	border:1px solid #273F91;
}
